/*
Theme Name: vuv-akademie
Description: vuv-akademie theme based on enfold
Version: 1.0
Author: http://vuv-akademie.de
Author URI: http://vuv-akademie.de
Template: enfold
*/


.hr-inner,
.hr-custom.hr-left{
	border-color: #5B97B1 !important;
}


#top .avia-button-fullwidth{
	padding: 10px !important;
	font-size: 18px !important;
	margin:0 0 15px 0!important;
}

.tribe-events-ical,
.stretch_full .main-title{
	display:none!important;
}

#top #wrap_all .all_colors h3 {
    font-size: 12px;
}

.datepicker-dropdown{
	z-index:999!important;
}

.tribe-events-page-title a{
	color:#88bbc8!important;
	z-index:9999;
}

.tribe-events-page-title a:hover{
	color:#333!important;
}

#tribe-events-header .tribe-events-sub-nav,
.tribe-events-notices + #tribe-events-header .tribe-events-sub-nav {
    top: auto!important;
}